Subject: Re: [lojban] Dictionary format

From: Robin Lee Powell <[email-masked]>
Date: Tue, 17 Apr 2001 16:59:26 -0700

On Tue, Apr 17, 2001 at 07:47:23PM -0400, Pierre Abbat wrote:
> On Tue, 17 Apr 2001, Robin Lee Powell wrote:
> >> Check out le gismu tersisku. 
> >
> >And that would be....?
> 
> http://aididit.dynip.com/~phma/gismu.php3
> 
> >> And how would you format the English-Lojban side?
> >
> >Dunno. Probably:
> >
> >animal danlu [dal, da'u]
> > x1 is an animal/creature of species x2; x1 is
> > biologically animate
> >
> > (cf. banfi, cinki, cipni, finpe, jukni, respa, since,
> > mabru, bakni)
> 
> If you're going to provide a long explanation on the English-Lojban side, it
> should be in Lojban, the rafsi should be English rafsi (such as tri- for
> three), and the cross-references should be to English words.

Oh. Right. _Duh_. My bad.

For the time being, then, I'd probably just do:

animal:	danlu [dal, da'u]

but if I was going to do a full explication, it'd be _long_.

The Webster definition is:

1an-i-mal \'an-e-mel\ n
[L, fr. animale, neut. of animalis animate, fr. anima soul -- more
at ANIMATE]
(14c)
1: any of a kingdom (Animalia) of living beings typically differing
from plants in capacity for spontaneous movement and rapid motor
response to stimulation
2a: one of the lower animals as distinguished from human beings
2b: MAMMAL
3: a human being considered chiefly with regard to his physical or
nonrational nature; also: this nature
4: an individual with a particular interest or aptitude <the total
political animal ... the true professional in government --J.
M. Burns>
5: MATTER, THING <the theater...is an entirely different animal --Arthur Miller>
-- an-i-mal-like \-mel-,(l)[0xF5]^-k\ adj
-- an-i-mal-ness \-mel-nes\ n

2animal adj
(1615)
1: of, relating to, or derived from animals
2a: of or relating to the physical or sentient as contrasted with the
intellectual or rational
2b: SENSUAL, FLESHLY
3: of or relating to the animal pole of an egg or to the part from
which ectoderm normally develops
syn see CARNAL
-- an-i-mal-ly \-me-le^-\ adv

and if we were actually trying to do a real dictionary, we'd need to
have entries, or sub-entries, for each of those meanings.

-Robin, not volunteering. 8)

-- 
http://www.digitalkingdom.org/~rlpowell/ BTW, I'm male, honest.
le datni cu djica le nu zifre .iku'i .oi le so'e datni cu to'e te pilno
je xlali -- RLP http://www.lojban.org/